html,
body {
	height: 100%;
	background: #ffffff url('/img/noise.png') repeat;
	/* The html and body elements cannot have any padding or margin. */
	font-family: "adobe-caslon-pro", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 150%;
	color: #555555;
	padding-bottom: 70px;
}

/* Wrapper for page content to push down footer */
.wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

/* Toggle */

button.navbar-toggle {
	margin-top: 13px;
}


/* Container
-------------------------------------------------- */

.container {
	width: auto;
	max-width: 620px;
}

.container .credit {
	margin-top: 10px;
	margin-bottom: 10px;
}

@media (min-width: 767px) {
	.content-wrapper {
		border-top: 10px solid #487eb0;
	}
}

@media (min-width: 767px) {
	.content-wrapper {
		border-top: 10px solid #487eb0;
		padding-left: 40px;
		padding-right: 80px;
	}
}

.content img {
	margin-top: 10px;
	margin-bottom: 10px;
}

img {
	max-width: 100%;
	height: auto;
}

.footer {
	margin-top: 40px;
	margin-bottom: 40px;
}

.footer img {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}

.footer p {
	font-size:14px;
	text-align: left;
	line-height: 1.4;
}

/* Nav */

nav, nav p, nav a {
	font-size: 16px;
}

.bio-photo {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.headline {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 26px;
	line-height:1em;
	color: #487eb0;
	text-align: left;
	margin-left: 0px;
	padding-left: 0px;
	margin-left: 14px;
	margin-left: 14px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.tagline {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size:18px;
	line-height:1.2em;
	color: #9E9E9E;
	text-align: left;
	margin-left: 14px;
	margin-right: 20px;
	margin-bottom: 20px;
}

/* Custom body fonts */

h1, h1 a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size:40px;
	line-height:1.2em;
	margin-top:40px;
	margin-bottom:40px;
	color: #487eb0;
	text-decoration: none;
}

h2, h2 a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size:30px;
	line-height:1.2em;
	margin-top:30px;
	margin-bottom:30px;
	color: #487eb0;
}

h3, h3 a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size:24px;
	line-height:1.2em;
	margin-top:40px;
	margin-bottom:20px;
	color: #9E9E9E;
}

h4, h4 a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size:18px;
	line-height:1.2em;
	margin-top:30px;
	margin-bottom:30px;
	color: #9E9E9E;
	text-transform:uppercase;
}

h5, h5 a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size:14px;
	line-height:1.2em;
	margin-top:40px;
	margin-bottom:20px;
	color: #666666;
	text-transform:uppercase;
}

p {
	font-family: "adobe-caslon-pro", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 150%;
	padding-bottom: 7px;
	color: #555555;
	text-align:left;
	text-left:inter-word;
}

a {
	font-family: "adobe-caslon-pro", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #487eb0;
}

a:hover {
	text-decoration: none;
}

hr {
	border:1px solid #ddd;
	margin-top:40px;
	margin-bottom:40px;
	display:block;
}

ul li {
	font-family: "adobe-caslon-pro", Helvetica, Arial, sans-serif;
	font-size:20px;
	line-height:150%;
	color: #555555;
	text-align:left;
	text-left:inter-word;
	margin-bottom: 10px;
}

ol {
	margin-top:30px;
	margin-bottom:30px;
	margin-left: 10px;
	padding-left: 30px;
}

ol li {
	font-family: "adobe-caslon-pro", Helvetica, Arial, sans-serif;
	font-size:20px;
	line-height: 150%;
	color: #555555;
	text-align:left;
	text-left:inter-word;
	margin-bottom: 20px;
}

blockquote {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	text-align:left;
	font-size:18px;
	line-height:150%;
	margin-top: 30px;
	margin-bottom: 30px;
}

blockquote p {
	font-size:18px;
	line-height:150%;
	font-family: "adobe-caslon-pro", Helvetica, Arial, sans-serif;
	text-align:left;
}

blockquote li {
	font-size:18px;
	line-height:150%;
	font-family: "adobe-caslon-pro", Helvetica, Arial, sans-serif;
	text-align:left;
}

blockquote p a {
	font-family: "adobe-caslon-pro", Helvetica, Arial, sans-serif;
}

blockquote small a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}

ul {
	margin-top:20px;
	margin-bottom:30px;
	margin-left: 10px;
	padding-left: 30px;
}

pre, code {
	font-size: 13px;
	font-family: "proxima-nova", monospace;
}

pre {
	overflow: auto;
	color: #F0F0F0;
	padding: 10px;
	border-radius: 3px;
	background-color: #202030;
}

time {
    color: #555555;
    font-family: "proxima-nova", monospace;
    font-size: 20px;
    white-space: nowrap;
}

/* Archive Formatting per github.com/jnrbsn/jnrbsn.com */

.blog-archive h3 {
	padding-top:10px;
}

ul.post-list {
    font-size: 18px;
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}

ul.post-list > li {
		font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    border-bottom: 1px solid #ddd;
    margin: 5px 0 5px 0;
    padding: 0 0 5px 0;
}

ul.post-list > li > time {
    display: inline-block;
    float: right;
}

ul.post-list > li {
		font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    color: #26a;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

ul.post-list > li > time {
	margin-left: 1em;
}

.small, .small a {
	font-size:70%;
}

.cta p {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:18px;
	line-height:150%;
	color: #000000;
	text-align:left;
}

.btn {
	margin-top:10px;
	margin-bottom:10px;
}

.btn-group {
	margin-bottom:40px;
}

/* Notes */
.note {padding:15px;background-color:#fafafa;border:#cccccc solid 1px;margin-top:30px;margin-bottom:30px;}

.title {
  color: #a00;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size:14px;
  font-weight: bold;
  margin-top: 5em;
  margin-bottom: 0em;
  margin-left:0em;
}

  .site .title a {
  color: #a00;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight: bold;
   text-decoration: none;
  }

  .site .title a:hover {
    color: black;
  }

  .site .title a.extra {
    color: #aaa;
    text-decoration: none;
    margin-left: 1em;
  }

   .site .title a.cta {
    color: #4aa4e3;
    text-decoration: none;
    margin-left: 1em;
  }

  .site .title a.extra:hover {
    color: black;
  }

.headshot-index {
	margin-top: 42px;
	margin-right:15px;
}

.headshot-left {
	margin-right:15px;
}

.headshot-right {
	margin-left:25px;
	margin-bottom:15px;
}

.byline {
	font-size:24px;
	margin-top: 40px;
	margin-bottom: 60px;
	padding-top:14px;
	text-transform:uppercase;
}

.pubdate {
	color: #ddd;
	padding-top: 20px;
	padding-bottom: 40px;
}

.glyphicon {
	padding-right: 5px;
}

.gray {
	color: #ddd;
}

.red {
	color: #cc0000;
}

.green {
	color: #57b257;
}

.modal-title {
	color: #000;
	font-size: 22px;
	line-height: 1.2;
}

.modal-body p {
	font-size: 16px;
	line-height: 1.4;
	text-align: left;
}

.modal-image {
	margin-left: 10px;
	margin-bottom: 20px;
}

.modal-body ul {
	margin-top: 15px;
	margin-bottom: 15px;
}

.modal-body li {
	font-size: 16px;
	line-height: 1.4;
}

.modal-body h2 {
	font-size: 22px;
	line-height: 1.4;
}

.modal-footer {
	margin-top: 0px;
	text-align: center;
}

.form-group input {
	width: 200px;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#topbar {
	margin: 0 0 150px 0;
	padding: 7px;
	position: absolute !important;
	top:0;
	right:0;
	width:100%;
	background-color:#487eb0;
	border-bottom: 5px solid white;
	font-family: serif;
	font-size: 16px;
	color: white;
	text-align: center;
}

.book {
	display: block;
}

img.book-image {
	display: block;
	float: left;
	margin-right:40px;
	padding-bottom:40px;
	border: none;
}

h2.book-title, h2.book-title a {
	color: #666666;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:32px;
	text-transform:uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3.book-subtitle, h3.book-subtitle a {
	color: #999999;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:26px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.book p {
	font-family: "adobe-caslon-pro", Helvetica, Arial, sans-serif;
	font-size:18px;
	line-height:150%;
	color: #555555;
	text-align:left;
}

.book a {
	font-family: "adobe-caslon-pro", Helvetica, Arial, sans-serif;
}

a.btn {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}

header a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}

.note, .note a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:18px;
	line-height:150%;
}

.navbar a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}

.alert, .alert a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	text-align:left;
	font-size:18px;
	line-height:150%;
	margin-top: 30px;
	margin-bottom: 30px;
}

.well {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	text-align:left;
	font-size:16px;
	line-height:150%;
	margin-top: 30px;
	margin-bottom: 30px;
}

.well p, .well a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:150%;
}

.form-control-inline {
    min-width: 0;
    width: auto;
		min-width:200px;
    display: inline;
}

.glyphicon-book {
	color: red;
}

.glyphicon-bookmark {
	color: purple;
}

.glyphicon-file {
	color: blue;
}

.glyphicon-certificate {
	color: orange;
}

.glyphicon-headphones {
	color: green;
}

.tooltip {
	background-color: #487eb0;
	color: #487eb0;
}

.tooltip-arrow {
	background-color: #487eb0;
	color: #487eb0;
}

.tooltip-inner {
	background-color: #487eb0;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size:11px;
	line-height:140%;
}

.muted {
	color: #999999;
}

.sans {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}
